/*--- Avanquest WebEasy Page Style ---*/


.cc135              { /* Common */
	border          :   0.00pt none #ebebe0;
	}
.cc136              { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #60791a;
	padding         :   1.50pt;
	}
.cc137              { /* Common */
	font            : bold 26pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc138              { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc139              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc140              { /* Common */
	border          :   0.00pt none #800080;
	}
.cc141              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc142              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e23            { /* powergirlsnyc005013.jpg */
	background      : transparent url(powergirlsnyc005013.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :   5.25pt;
	width           : 631.50pt;
	height          : 499.50pt;
	}
span#e22            { /* powergirls_nyc018007.jpg */
	background      : transparent url(powergirls_nyc018007.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 120.75pt;
	width           : 631.50pt;
	height          : 378.75pt;
	}
span#e21            { /* flo_lef.gif */
	background      : transparent url(flo_lef.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :  11.25pt;
	width           : 631.50pt;
	height          : 222.75pt;
	}
div#e20             { /* Copyright (C) 2010 Power... */
	position        : absolute;
	left            :  82.50pt;
	top             : 504.00pt;
	width           : 597.75pt;
	height          :  15.00pt;
	}
div#e19             { /* Contact */
	position        : absolute;
	left            : 262.50pt;
	top             : 232.50pt;
	width           : 221.25pt;
	height          :  33.75pt;
	}
div#e18             { /* E-mail */
	position        : absolute;
	left            : 234.00pt;
	top             : 386.25pt;
	width           :  41.25pt;
	height          :  16.50pt;
	}
div#e17             { /* sherri@sherridonovan.com */
	position        : absolute;
	left            : 277.50pt;
	top             : 386.25pt;
	width           : 149.25pt;
	height          :  16.50pt;
	}
span#e16            { /* powergirls_nyc018006.jpg */
	background      : transparent url(powergirls_nyc018006.jpg) no-repeat top left;
	position        : absolute;
	left            : 463.50pt;
	top             : 286.50pt;
	width           : 223.50pt;
	height          : 149.25pt;
	}
img#e15             { /* powergirlsnyc005001.jpg */
	position        : absolute;
	left            : 390.75pt;
	top             :  27.00pt;
	width           : 294.00pt;
	height          :  94.50pt;
	}
div#e14             { /* Sherri Donovan & Associa... */
	position        : absolute;
	left            : 279.75pt;
	top             : 293.25pt;
	width           : 150.00pt;
	height          :  74.25pt;
	}
div#e13             { /* Dr. Zdenka Hauner-Manley... */
	position        : absolute;
	left            :  99.00pt;
	top             : 294.00pt;
	width           : 130.50pt;
	height          :  86.25pt;
	}
div#e12             { /* E-mail */
	position        : absolute;
	left            :  84.00pt;
	top             : 386.25pt;
	width           :  41.25pt;
	height          :  16.50pt;
	}
div#e11             { /* dr@hauner.com */
	position        : absolute;
	left            : 127.50pt;
	top             : 386.25pt;
	width           :  93.00pt;
	height          :  16.50pt;
	}
div#e10             { /* Home */
	position        : absolute;
	left            : 102.00pt;
	top             : 156.00pt;
	width           :  52.50pt;
	height          :  23.25pt;
	}
div#e9              { /* Events */
	position        : absolute;
	left            : 102.00pt;
	top             : 176.25pt;
	width           :  61.50pt;
	height          :  22.50pt;
	}
div#e8              { /* Contact */
	position        : absolute;
	left            : 101.25pt;
	top             : 241.50pt;
	width           :  70.50pt;
	height          :  23.25pt;
	}
img#e7              { /* powergirls_nyc018005.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 162.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e6              { /* powergirls_nyc018004.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 185.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e5              { /* powergirls_nyc018003.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 248.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e4              { /* Power Girls */
	position        : absolute;
	left            : 101.25pt;
	top             : 198.75pt;
	width           : 104.25pt;
	height          :  22.50pt;
	}
img#e3              { /* powergirls_nyc018002.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 206.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e2              { /* Links */
	position        : absolute;
	left            : 102.75pt;
	top             : 220.50pt;
	width           :  50.25pt;
	height          :  23.25pt;
	}
img#e1              { /* powergirls_nyc018001.gif */
	position        : absolute;
	left            :  89.25pt;
	top             : 227.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(powergirls_nyc018b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
